Bug 1817768 - drupal8-8.8.5 is available
Summary: drupal8-8.8.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal8
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-26 23:26 UTC by Upstream Release Monitoring
Modified: 2020-06-16 01:28 UTC (History)
1 user (show)

Fixed In Version: drupal8-8.8.5-1.fc30 drupal8-8.8.5-1.fc31 drupal8-8.9.0-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-13 16:45:31 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-03-26 23:26:27 UTC
Latest upstream release: 8.9.0
Current version/release in rawhide: 8.8.4-1.fc33
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11383/

Comment 1 Fedora Update System 2020-04-05 13:44:10 UTC
FEDORA-2020-be6e72a2b6 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-be6e72a2b6

Comment 2 Fedora Update System 2020-04-05 13:44:10 UTC
FEDORA-2020-b2f26df6ec has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b2f26df6ec

Comment 3 Fedora Update System 2020-04-05 13:44:11 UTC
FEDORA-2020-ecffd16222 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ecffd16222

Comment 4 Fedora Update System 2020-04-06 08:44:53 UTC
FEDORA-2020-ecffd16222 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ecffd16222`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ecffd16222

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-04-06 09:19:46 UTC
FEDORA-2020-b2f26df6ec has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b2f26df6ec`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b2f26df6ec

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-06 09:30:23 UTC
FEDORA-2020-be6e72a2b6 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-be6e72a2b6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-be6e72a2b6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-13 16:45:31 UTC
FEDORA-2020-b2f26df6ec has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-04-13 17:24:50 UTC
FEDORA-2020-be6e72a2b6 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-06-06 21:49:17 UTC
FEDORA-2020-36d2db5f51 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-36d2db5f51

Comment 10 Fedora Update System 2020-06-08 01:47:32 UTC
FEDORA-2020-36d2db5f51 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-36d2db5f51`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-36d2db5f51

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-06-16 01:28:52 UTC
drupal8-8.9.0-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.